
/* 
	CSS vivor.net
	2009-03 Ad Trouwborst
	Vivor B.V.
*/

*
{
font-family: Verdana, Helvetica, sans-serif;
/*font-family:Verdana, Arial, Helvetica, sans-serif; */
font-size:11px;
color:#474a4f;}

strong {
	font-size:inherit;
	color:inherit;
}

.minitext
{font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:9px; 
color:#444444;}

.spacer5{font-size:5px;line-height:1px;}
.spacer10{font-size:20px;line-height:1px;}
.spacer20{font-size:20px;line-height:1px;}

.groen
{font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
color:#6C0;}

a.thirdtab {
display:block;
height:50px;
width:220px;
background:url('/img/bg_3rdtab.jpg') no-repeat #d3dc3d;
}

.thirdtabcontainer {
position:relative;
width:200px;
top:8px;
cursor:pointer;	
}

.thirdtabtitle {
position:relative;
font-size:12px;
font-family:verdana;
font-weight: normal;
letter-spacing: 0.0em;
text-align:left;
}

.thirdtabcontent {
position:relative;
right:0px;
top:7px;
font-size:11px;
font-weight: normal;
letter-spacing: 0.0em;
text-shadow: #f4f4f4 -0px 3px 1px;
text-align:right;
cursor:pointer;
}


a.thirdtab:hover {
display:block;
height:50px;
width:220px;
color:#444444;
background:url('/img/bg_3rdtab.jpg') no-repeat -220px 0;
}

.tabspacer {
height:25px;
}

.shadeL
{
	background:url(/img/bg-shade-l.png) repeat-y;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg-shade-l.png',sizingMethod='scale');
}

.shadeR
{
	background:url(/img/bg-shade-r.png) repeat-y;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg-shade-r.png',sizingMethod='scale');
}

.shadeBTM
{
        background:url(/img/bg-shade-btm.png) repeat-y;
        _background:none;
        _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg-shade-btm.png',sizingMethod='scale');
}


/* linkjes */

.sitemap a:link {
text-decoration: none;
}

a:link {        
color:#474A4F;
text-decoration:underline;}
a:active
{text-decoration: none; color:#d3dc3d;border-top:0px;}
a:hover
{text-decoration: none;
color:#d3dc3d;}

a.breadcrumbnavi
{text-decoration: none;
color: #555555;
font-size: 9px;
font-weight: bold;
letter-spacing: 0.1em;}

a.breadcrumbnavi:hover {
color: #d3dc3d;
}

td.domeincheckbar
{
        font-size: 12px; 
        color: #444444;
        font-weight: normal;
        letter-spacing:0.0em;
	padding-left: 20px;
	vertical-align:middle;
	height:30px;
}


.sitemap
{text-decoration: none;
font-size: 11px;
color: #666666;
/*color: #474a4f; */
letter-spacing: 0.0em;}

a.sitemap
{text-decoration: none;
font-size: 11px;
/* color: #c0c0c0; */
color: #666666;
font-weight: normal;
letter-spacing: 0.0em;}

a.sitemap:hover       
{text-decoration: none;
font-size: 11px;
/* color: #c0c0c0; */
color: #d3dc3d;
font-weight: normal;
letter-spacing: 0.0em;}

a.wit
{text-decoration: none;
font-size: 11px;
color: #FFFFFF;

font-weight:bold;
letter-spacing:0.0em;}
a.wit:visited
{text-decoration: none;}
a.wit:active
{text-decoration: none;}
a.wit:hover
{text-decoration: none;
color:#d3dc3d;}

a.grijs
{text-decoration: none;
font-size: 9px;
color: #3b3b3b;

font-weight:bold;
letter-spacing:0.1em;}
a.grijs:visited
{text-decoration: none;}
a.grijs:active
{text-decoration: none;}
a.grijs:hover
{text-decoration: none;
color:#d3dc3d;}

a.blauw
{text-decoration: none;
font-size: 9px;
color: #2b2b2b;

font-weight:bold;
letter-spacing:0.0em;}
a.blauw:visited
{text-decoration: none;}
a.blauw:active
{text-decoration: none;}
a.blauw:hover
{text-decoration: none;
color:#4c97fd;}

a.portfolio
{text-decoration: none;
font-size: 11px;
color: #9ea8b6;

font-weight:normal;
letter-spacing:0.0em;}
a.portfolio:visited
{text-decoration: none;}
a.portfolio:active
{text-decoration: none;}
a.portfolio:hover
{text-decoration: none;
color:#1b1b1b;}

a.meer
{text-decoration: none;
font-size: 9px;
color: #8c979f;

font-weight:bold;
letter-spacing:0.0em;}
a.meer:visited
{text-decoration: none;}
a.meer:active
{text-decoration: none;}
a.meer:hover
{text-decoration: none;
color:#1b1b1b;}

a.linkje
{text-decoration: none;
font-size: 11px;
color: #1b1b1b;
font-weight:normal;
letter-spacing:0.0em;}
a.linkje:visited
{text-decoration: none;}
a.linkje:active
{text-decoration: none;}
a.linkje:hover
{text-decoration: none;
color:#68C1F9;}

a.white
{text-decoration: none;
font-size: 11px;
color: #FFFFFF;

font-weight:normal;
letter-spacing:0.0em;}
a.white:visited
{text-decoration: none;}
a.white:active
{text-decoration: none;}
a.white:hover
{text-decoration: none;
color:#1b1b1b;}

a.dark
{text-decoration: none;
font-size: 10px;
color: #474a4f;

font-weight: bold;
letter-spacing:0.0em;}
a.dark:visited
{text-decoration: none;}
a.dark:active
{text-decoration: none;}
a.dark:hover
{
	text-decoration: none;
	color:#FFFFFF;
}

.navtrigger
{
text-decoration: none;
font-size: 10px;
color: #474a4f;
font-weight: bold;
letter-spacing:0.0em;
}

.navtrigger:hover
{
background-image:url(/images/nav-hover.gif);
text-decoration: none;
font-size: 10px;
color: #474a4f;
font-weight: bold;
letter-spacing:0.0em;
}
	


/* tekstopmaak */

.text
{text-decoration: none;
font-size: 11px;
color: #464d55;

font-weight:normal;
letter-spacing:0.0em;}

.textwitkop
{text-decoration: none;
font-size: 9px;
color: #FFFFFF;

font-weight: bold;
letter-spacing: 0.1em;}

.textgrijskop
{text-decoration: none;
font-size: 9px;
color: #555555;
/* #636468 */
font-weight: bold;
letter-spacing: 0.1em;}

.textgrijskop2
{text-decoration: none;
font-size: 9px;
color: #474a4f;
font-weight: bold;
letter-spacing: 0.1em;}

.textgrijs
{text-decoration: none;
font-size: 10px;
color: #2b2e32;

font-weight: normal;
letter-spacing: 0.0em;}

/* Clipboard 
#636468

*/

.textlichtgrijskop {
text-decoration: none;
font-size: 11px;
color: #d3dc3d;
font-weight: normal;
font-style:italic;
letter-spacing: 0.1em;
}

.textlichtgrijskop2
{text-decoration: none;
font-size: 9px;
color: #c0c0c0;

font-weight: normal;
letter-spacing: 0.1em;}

.textgroenkop
{
text-decoration: none;
font-size: 9px;
color: #d3dc3d;
font-weight: bold;
letter-spacing: 0.1em;
}


.actueel
{text-decoration: none;
font-size: 11px;
color: #1b1b1b;

font-weight: normal;
letter-spacing: 0.0em;}

.actueel-arrow
{text-decoration: none;
font-size: 11px;
color: #000000;

font-weight: normal;
letter-spacing: 0.0em;}

.leestekst
{text-decoration: none;
font-size: 11px;
color: #1b1b1b;

font-weight: normal;
letter-spacing: 0.0em;
}

.leestekstkop
{text-decoration: none;
font-size: 18px;
color: #d3dc3d;
font-weight: normal;
letter-spacing: 0.0em;}

.leestekstgrijskop
{text-decoration: none;
font-size: 12px;
color: #444444;
font-weight: bold;
letter-spacing: 0.0em;}


.leestekstsub
{text-decoration: none;
font-size: 11px;
color: #474a4f;

font-weight: normal;
letter-spacing: 0.0em;
}

.leestekstletterkop {
text-decoration: none;
font-size: 13px;
color: #444444;
font-weight: bold;
letter-spacing: 0.0em;
}

.nadruk1
{text-decoration: none;
font-size: 9px;
color: #c0c0c0;

font-weight: normal;
letter-spacing: 0.0em;
}

.nadruk2
{text-decoration: none;
font-size: 12px;
color: #c0c0c0;

font-weight: normal;
letter-spacing: 0.0em;
}

.nadruk3
{text-decoration: none;
font-size: 14px;
color: #c0c0c0;

font-weight: normal;
letter-spacing: 0.0em;
}

.nadruk4
{text-decoration: none;
font-size: 14px;
color: #474a4f;

font-weight: normal;
letter-spacing: 0.0em;
}

.leesteksthr
{text-decoration: none;
font-size: 14px;
color: #c0c0c0;

font-weight: normal;
letter-spacing: 0.0em;
}

.subkop
{text-decoration: none;
font-size: 13px;
color: #474a4f;
font-weight: normal;
letter-spacing: 0.0em;}

.groennormaal
{
text-decoration: none;
font-size: 15px;
color: #d3dc3d;
font-weight:  bold;
letter-spacing: 0.0em;
}

.groenkop
{
text-decoration: none;
font-size: 22px;
color: #d3dc3d;

font-weight:  bold;
letter-spacing: 0.0em;
}

.groenkleinkop
{
text-decoration: none;
font-size: 10px;
color: #d3dc3d;

font-weight:  normal;
letter-spacing: 0.0em;
}

.groenkleinboldkop
{
text-decoration: none;
font-size: 11px;
color: #d3dc3d;
font-weight:  normal;
letter-spacing: 0.0em;
}


.productvormen {
text-decoration: none;
font-size: 14px;
color: #d3dc3d;
font-weight: normal;
letter-spacing: 0.0em;
}

.groenmidkop
{
text-decoration: none;
font-size: 12px;
color: #d3dc3d;

font-weight:  normal;
letter-spacing: 0.0em;
}

#form
{
	width: 500px;
	color:#444444;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;

}
#form
a
{
	color:#444444;
	text-decoration: none;
}
#form
.header
{
	color: #FFFFFF;
	padding: 10px;
	font-weight: bold;
}
.content
{
	height: 160px;
	padding: 10px;
}
.footer
{
	padding: 10px;
	font-weight: bold;
}

/*
 * Formulieren
 */
ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
li
{
	color: #595B5D;
}
.text
{
	width: 100%;
	color: #595B5D;
	height: 20px;
	border: 1px #CCCCCC solid;
	font-size: 11px;
	font-family: Arial,Helvetica,sans-serif;
	padding-left: 3px;
	padding-top: 3px;
}
.text_fout
{
	width: 100%;
	color: #595B5D;
	height: 20px;
	border: 1px red solid;
	font-size: 11px;
	font-family: Arial,Helvetica,sans-serif;
	padding-left: 3px;
	padding-top: 3px;
}
select
{
	width: 100%;
	color: #595B5D;
	height: 21px;
	border: 1px #CCCCCC solid;
	font-size: 11px;
	font-family: Arial,Helvetica,sans-serif;
	padding-left: 3px;
	padding-top: 3px;
}
textarea
{
	width: 100%;
	color: #595B5D;
	height: 80px;
	border: 1px #CCCCCC solid;
	font-size: 11px;
	font-family: Arial,Helvetica,sans-serif;
	padding-left: 3px;
	padding-top: 3px;
}

.td1
{
	width: 50%;
}
.td2
{
	width: 50%;
}

.bordertop
{ 
border-top-style: solid;
border-top-width: 1px;
border-color:#d5d5d5;
}

.borderbottom
{ 
border-bottom-style: solid;
border-bottom-width: 1px;
border-color:#d5d5d5;
}

.borderall
{ 
border-style: solid;
border-width: 1px;
border-color:#d5d5d5;
}

.cborderall
{
}


.breadcrumbborder
{ 
border-style: dotted;
border-width: 1px;
border-color:#d5d5d5;
}

.bordertbl
{ 
border-style: solid;
border-top-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-color:#d5d5d5;
}

.bordertbr
{ 
border-style: solid;
border-top-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
border-color:#d5d5d5;
}

.bordertb
{ 
border-style: solid;
border-top-width: 1px;
border-bottom-width: 1px;
border-color:#d5d5d5;
}

.adres
{text-decoration: none;
font-size: 9px;
color: #FFFFFF;

font-weight: bold;
letter-spacing: 0.0em;}

.overlibtext
{font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
color:#FFFFFF;}



		.sent								{font-size: 11px; color: #7fadfb; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: normal;}

                .contacttextbox2                         {height:18px; border:1px solid #ddd; color:#444; background-color:#fff;
                                                                                        padding-left:5px;padding-right:5px;font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
                .contacttextarea2                        {height:150px; width:100%; border:1px solid #ddd; color:#444; background-color:#fff; overflow:auto;
                                                                                        padding-left:5px;padding-right:5px;font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}

		
		.contacttextbox				{height:18px; border:1px dotted #c0c0c0; color:#1b1d20; background-color:transparent;
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
		.contacttextarea			{height:80px; border:1px dotted #c0c0c0; color:#1b1d20; background-color:transparent; overflow:auto;
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
		.contactbutton				{height:20px; border:1px solid #1b1b1b; color:#1b1d20; background-color:#FFFFFF; cursor:pointer;
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: normal;}
											
											
		.button							{height:21px; width: 100%; /*border:1px solid #1b1b1b; color:#1b1d20; background-color:#FFFFFF; cursor:pointer;*/
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: normal;}
		.searchbox					{height:13px; width: 70px; border:0px solid #FFFFFF; color:#1b1d20; background-color:transparent; 
											font-size: 10px; font-family:Verdana, Arial, Helvetica, sans-serif; vertical-align:bottom;}		
                .searchboxlogin                                      {height:15px; width: 70px; border:0px solid #FFFFFF; color:#1b1d20; background-color:transparent;
                                                                                        font-size: 10px; font-family:Verdana, Arial, Helvetica, sans-serif; vertical-align:middle;}
		.offertebox						{height:18px; width:100px; border:1px solid #c0c0c0; color:#1b1d20; background-color:transparent;
											font-size: 10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
		.textbox						{height:21px; width:100px; border:1px solid #d3dc3d; color:#1b1d20; background-color:transparent;
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
		.textboxgr						{height:18px; width:100px; border:1px solid #c0c0c0; color:#1b1d20; background-color:transparent;
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
		.textboxklein					{height:21px; width:50px; border:1px solid #7fadfb; color:#1b1d20; background-color:transparent;
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
		.textarea						{height:80px; width:225px; border:1px solid #7fadfb; color:#1b1d20; background-color:transparent; overflow:auto;
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
											
		.pullbox							{height:21px; width:50px; border:1px solid #d3dc3d; color:#1b1d20; background-color:transparent;
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}									
		.pullboxvulling				{height:19px; width:50px; color:#1b1d20; background-color:#FFFFFF; background-color:#FFFFFF;
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
		.prijsbox				{height:18px; border:1px dotted #c0c0c0; color:#1b1d20; background-color:transparent;
											font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
											
	#myoutercontainer { position:relative }
	#myinnercontainer { position:absolute; top: -7px; }
											
/* AJAX search */

#livesearch
  { 
  margin:0px;
  width:122px; 
  position: absolute; 
  top: 22px; 
  right: -30px; 
/*  background-image:url(../images/blokje2.jpg); */
  font-size: 10px; 
  font-family:Verdana, Arial, Helvetica, sans-serif;
  padding-left: 3px;
  background-color:#ffffff;
  	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
  z-index:5500;
  }
  
#livesearch
a
{
	color:#444444;
	text-decoration: none;
	font-size: 10px; 
    font-family:Verdana, Arial, Helvetica, sans-serif;
	
}
#livesearch
a:hover
{
	color:#d3dc3d;
	text-decoration: none;
	font-size: 10px; 
    font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:3px;
}

#txt1
  { 
  margin:0px;
  } 




form {

	margin: 0px;

}


.heading {
text-decoration: none;
font-size: 18px;
color: #d3dc3d;
font-weight: normal;
letter-spacing: 0.0em;
}

.heading_sha {
text-decoration: none;
font-size: 18px;
color: #d3dc3d;
font-weight: normal;
letter-spacing: 0.0em;
}


.heading a {
text-decoration: none;
font-size: 18px;
color: #474a4f;
font-weight: normal;
letter-spacing: 0.0em;
}

.heading a:hover {
text-decoration: none;
font-size: 18px;
color: #d3dc3d;
font-weight: normal;
letter-spacing: 0.0em;
}


.headingdark {
text-decoration: none;
font-size: 18px;
color: #474a4f;
font-weight: normal;
letter-spacing: 0.0em;
}

.headingdark a:hover {
text-decoration: none;
font-size: 18px;
color: #d3dc3d;
font-weight: normal;
letter-spacing: 0.0em;
}

.subheadingdark {
text-decoration: none;
font-size: 14px;
color: #474a4f;
font-weight: normal;
letter-spacing: 0.0em;
}





/*************************
         Navbar
*************************/

td.navtablecell_breed {
	width:120px;
	height:25px;
	text-align:center;
}

td.navtablecell_smal {
	width:14px;
	height:25px;
	text-align:center;
}


.sddm
{	margin: 0;
	padding: 0;
	z-index: 5030}

.sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
	text-align: left;
	width:120px;
	font: bold 11px arial}

.sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 6px 0px;
	width: 100%;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	letter-spacing:0.0em;
	text-align: center;
	text-decoration: none}

.sddm li a:hover {
background-image:url(/images/nav-hover.gif); }

.sddm div
{	position: absolute;
	visibility: hidden;
	margin-top: 3px;
	padding: 0;
	z-index:5500;
	width:120px;
	background-color:#ffffff;
        filter:alpha(opacity=80);
        -moz-opacity:0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;
	border: 1px solid #d5d5d5}

	.sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #ffffff;
     		font-size: 10px;
        	color: #474a4f;
        	font-weight: bold;
        	letter-spacing:0.0em; }

	.sddm div a:hover
	{	background: #d3dc3d;
		color: #474a4f; }


div.stepsboxactive { background: #efefef; width: 150px; font-size: 12px; text-align: center; margin-bottom: 5px; }
b.stepsboxactivertop, b.stepsboxactiverbottom { display:block; background: #FFF }
b.stepsboxactivertop b, b.stepsboxactiverbottom b {display:block;height: 1px; overflow: hidden; background: #d3dc3d; }

div.stepsboxinactive { background: #efefef; width: 150px; font-size: 12px; text-align: center; margin-bottom: 5px; }
b.stepsboxinactivertop, b.stepsboxinactiverbottom { display:block; background: #FFF }
b.stepsboxinactivertop b, b.stepsboxinactiverbottom b {display:block;height: 1px; overflow: hidden; background: #efefef; }

div.orderbox { background-image:url(/images/adminticketreplybg.gif); background-repeat:repeat-x; margin-bottom: 5px; }
b.orderboxrtop, b.orderboxrbottom { display:block; background: #FFF }
b.orderboxrtop b, b.orderboxrbottom b {display:block;height: 1px; overflow: hidden; background: #c6c6c6; }
div.orderboxpadding { padding: 5px; }

b.r1 {margin: 0 5px}
b.r2 {margin: 0 3px}
b.r3 {margin: 0 2px}
b.r4 {margin: 0 1px;height: 2px}
